#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> autoexec

#[ CREATE TABLE ZACATEK ]#
    idriadok SERIAL,
    c_data smallint NOT NULL DEFAULT 1,
    subor character varying(50) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::character varying,
    perioda character varying(50) COLLATE pg_catalog."default",
    podminky character varying(100) COLLATE pg_catalog."default",
    spustil character varying(100) COLLATE pg_catalog."default",
    zacatek character(20) COLLATE pg_catalog."default",
    konec character(20) COLLATE pg_catalog."default",
    spusteno character(20) COLLATE pg_catalog."default",
    CONSTRAINT autoexec_idriadok PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#